<template>
  <div>
      <div class="container mx-auto px-4">
      <div class="flex flex-wrap text-center justify-center text-white">
        <div class="w-full lg:w-6/12 px-4">
          <h2 class="text-3xl sm:text-4xl font-semibold uppercase">
            Contactenos
          </h2>
          <p class="text-lg leading-relaxed mt-4 mb-4">
            Contactenos si tiene alguna pregunta, requiera una inscripcion,
            hable con nuestros medicos o cualquier otra duda que tenga.
          </p>
        </div>
      </div>
    </div>
    <div class="mt-4 container mx-auto px-4">
        <div class="flex flex-wrap justify-center">
          <div class="w-full lg:w-6/12 px-4">
            <div
              class="flex flex-col min-w-0 break-words w-full mb-6 shadow-lg rounded-lg bg-yellow-500 text-white"
            >
              <div class="flex-auto p-5 lg:p-10">
                <h4 class="text-2xl font-semibold">
                  ¿Tiene alguna duda?
                </h4>
                <p class="leading-relaxed mt-1 mb-4">
                  Complete el formulario y nos contactaremos.
                </p>
                <div class="w-full mb-3 mt-8">
                  <label
                    class="block uppercase text-xs font-bold mb-2"
                    htmlFor="full-name"
                  >
                    Nombre completo
                  </label>
                  <input
                    type="text"
                    class="px-3 py-3 placeholder-gray-400 bg-white rounded text-sm shadow focus:outline-none focus:shadow-outline w-full ease-linear transition-all duration-150"
                    placeholder="Nombre"
                  />
                </div>

                <div class="w-full mb-3">
                  <label
                    class="block uppercase text-xs font-bold mb-2"
                    htmlFor="email"
                  >
                    Correo Electronico
                  </label>
                  <input
                    type="email"
                    class="px-3 py-3 placeholder-gray-400 bg-white rounded text-sm shadow focus:outline-none focus:shadow-outline w-full ease-linear transition-all duration-150"
                    placeholder="Email"
                  />
                </div>

                <div class="w-full mb-3">
                  <label
                    class="block uppercase text-xs font-bold mb-2"
                    htmlFor="message"
                  >
                    Mensaje
                  </label>
                  <textarea
                    rows="4"
                    cols="80"
                    class="px-3 py-3 placeholder-gray-400 bg-white rounded text-sm shadow focus:outline-none focus:shadow-outline w-full"
                    placeholder="Escriba un mensaje..."
                  />
                </div>
                <div class="text-center mt-6">
                  <button
                    class="bg-transparent text-white active:bg-gray-700 text-sm font-bold uppercase px-6 py-3 rounded shadow hover:bg-gray-900 hover:text-white hover:shadow-lg outline-none border border-gray-900 text-gray-900 focus:outline-none mr-1 mb-1 ease-linear transition-all duration-150"
                    type="button"
                  >
                    Enviar
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
  </div>
</template>

<script>
export default {

}
</script>